jw player plugin update to 1.5.7 doesn't work

Everything else!

jw player plugin update to 1.5.7 doesn't work

Postby ringen00 » Wed Mar 07, 2012 12:21 pm

Sorry for 'reposting' this here now - just it as a comment on the sliding door page . . . (had problems to enter this forum :D )

We are using sliding door and experience a problem with the jw player plugin these days.
Even if I guess that it shouldn’t be the theme developer problem I find it useful to mention it here:
Looks like the JS Library MooTools is conflicting with it:
http://ringe-saito.de/blogtest/ (testblog with updated plugin)

The jw player plugin developer says the following:

You are using a menu plugin, which is clashing with our recent version
of the WP plugin. 1.5.5 and 1.5.7 both use the JW Embedder.

This menu plugin uses MooTools. It is a JS library.

Actually plugin version 1.5.5 worked nicely so far:
http://ringe-saito.de/blog/video-produc ... eidelberg/ (blog with plugin version 1.5.5)

I would really love to use both – theme and plugin – and am therefor very interested in any hints for a possible solution to this . . .
regards
ringen00
ringen00
I'm new here
 
Posts: 1
Joined: Wed Mar 07, 2012 11:59 am

Return to Announcements and General Support for Slidingdoor Themes